Subject: linux-next: Signed-off-by missing for commit in the bitmap tree

From: Stephen Rothwell <[email-masked]>
Date: Thu, 11 Aug 2022 12:45:22 +1000

Hi all,

Commits

  3876987b68a6 ("lib/cpumask: drop always-true preprocessor guard")
  878d1d41e207 ("lib/cpumask: add inline cpumask_next_wrap() for UP")
  27d2e18339c2 ("cpumask: align signatures of UP implementations")

are missing a Signed-off-by from their committer.

-- 
Cheers,
Stephen Rothwell